Subject: Re: [Softwires] Fwd: New Version Notification for draft-ietf-softwire-map-radius-08.txt

From: <[email-masked]>
Date: Tue, 8 Nov 2016 09:10:33 +0000

Dear authors, all,

I reiterate my comment to include multicast-related attributes as part of this specification.

Further, I invite the authors to double check https://tools.ietf.org/html/rfc6158#section-3.4. Also, you may follow the template defined in https://tools.ietf.org/html/draft-ietf-radext-datatypes-08.

Cheers,
Med

De : Softwires [mailto:[email-masked]] De la part de tianxiang li
Envoyé : vendredi 28 octobre 2016 05:39
À : [email-masked]
Objet : [Softwires] Fwd: New Version Notification for draft-ietf-softwire-map-radius-08.txt

Hi all,

We've just updated a new version of draft-ietf-softwire-map-radius, we've changed the title from "RADIUS Attribute for Softwire" to “RADIUS Attribute for Softwire Address plus Port based Mechanisms”, as we only included the Map-T, Map-E, and Lightweight 4over6 solutions in the document. This was previously commented on the mailing list.

There was also a comment about merging the Multicast Radius draft (draft-hu-softwire-multicast-radius-ext) into this document. The current Softwire Radius draft already contains radius attributes for Map-E, Map-T, and Lightweight 4over6, we are not sure how merging would affect its overall structure, so we would like to receive more consensus from the working group on whether this should be done.

Thanks,
Tianxiang

---------- Forwarded message ----------
From: <[email-masked]<mailto:[email-masked]>>
Date: 2016-10-28 11:15 GMT+08:00
Subject: New Version Notification for draft-ietf-softwire-map-radius-08.txt
To: Bing Liu <[email-masked]<mailto:[email-masked]>>, Sheng Jiang <[email-masked]<mailto:[email-masked]>>, Peter Deacon <[email-masked]<mailto:[email-masked]>>, Yu Fu <[email-masked]<mailto:[email-masked]>>, Tianxiang Li <[email-masked]<mailto:[email-masked]>>, Chongfeng Xie <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-ietf-softwire-map-radius-08.txt
has been successfully submitted by Tianxiang Li and posted to the
IETF repository.

Name:           draft-ietf-softwire-map-radius
Revision:       08
Title:          RADIUS Attribute for Softwire Address plus Port based Mechanisms
Document date:  2016-10-27
Group:          softwire
Pages:          19
URL:            https://www.ietf.org/internet-drafts/draft-ietf-softwire-map-radius-08.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-softwire-map-radius/
Htmlized:       https://tools.ietf.org/html/draft-ietf-softwire-map-radius-08
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-softwire-map-radius-08

Abstract:
   IPv4-over-IPv6 transition mechanisms provide both IPv4 and IPv6
   connectivity services simultaneously during the IPv4/IPv6 co-existing
   period.  The Dynamic Host Configuration Protocol for IPv6 (DHCPv6)
   options have been defined to configure Customer Edge (CE) in MAP-E,
   MAP-T, and Lightweight 4over6.  However, in many networks, the
   configuration information may be stored in Authentication
   Authorization and Accounting (AAA) servers while user configuration
   is mainly from Broadband Network Gateway (BNG) through DHCPv6
   protocol.  This document defines a Remote Authentication Dial In User
   Service (RADIUS) attribute that carries CE configuration information
   from AAA server to BNG.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat